{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-03T08:22:19Z"
    },
    "lastModificationSignature": "235bf93d42aac80c8ee44eebbf09aa494e22e5d76f2ec53ba4035d7ab1569bc2"
  }
}